Main Page Widgets Namespaces Book

# gtk/gtkmm/object.h File Reference

## Namespaces

namespace | Glib
namespace | Gtk

## Classes

class | Gtk::Object
| Gtk::Object is the base class for all widgets, and for a few non-widget objects such as Gtk::Adjustment. More...

## Functions

template<class T>
T* | Gtk::manage (T* obj)
| Mark a Gtk::Object as owned by its parent container widget, so you don't need to delete it manually.